Subject: Last Call: TCP Congestion Control to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 07 Jan 1999 09:21:50 -0500

The IESG has received a request from the TCP Implementation Working
Group to consider TCP Congestion Control
<draft-ietf-tcpimpl-cong-control-03.txt> as a Proposed Standard.

The IESG will also consider publication of  The NewReno Modification to
TCP's Fast Recovery Algorithm <draft-ietf-tcpimpl-newreno-01.txt> as an
Experimental RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 21, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-tcpimpl-cong-control-03.txt
http://www.ietf.org/internet-drafts/draft-ietf-tcpimpl-newreno-01.txt